Skip to main content
  • Game names follow the language passed in lang.
  • This service is rate limited to 1 call per second (1/s).
  • Each game supports its own set of currencies. Contact our support team if you need others.

Path

Headers

FieldTypeRequiredDescription
AuthorizationstringYesToken we provide

Request parameters

FieldTypeRequiredSignedDescription
langstringYes✓Game language (see Languages; defaults to en-US)
signstringYesSignature. See Signature for how to generate it

Response

Success (the HTTP status code is always 200; check status.code for the result)
FieldTypeDescription
dataobject
data.gameListobject[]Game list
data.gameList[].gameIDnumberGame ID
data.gameList[].gameTypestringGame type [slot, fishing, tableGame]
data.gameList[].gameNamestringGame name
data.gameList[].currencystringCurrencies supported by the game
statusobjectResponse status. See Response format

Response example

Response codes

Besides the common codes, this API may also return: